<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Dashboard</title>

    <!-- Bootstrap core CSS -->
    <link href="common/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="common/css/dashboard.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
	<!-- Page Preloader -->
	<div id="preloader"></div>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Dashboard</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav navbar-right">
            <li class="dropdown"><img src="common/images/wecome-user.png" alt="user"><a class="dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome <small>Noah Cyrus</small></a>
                <ul class="user-menu dropdown-menu">
                  <li><a href="#">Profile</a></li>
                  <li><a href="#">Logout</a></li>
                </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
          <div class="logo"><img src="common/images/logo.png" alt="logo"></div>
          <ul class="nav nav-sidebar">
            <li class="active dashboard"><a href="#">Dashboard <span class="sr-only">(current)</span></a></li>
            <li class="reservations"><a href="#">Reservations</a></li>
            <li class="store"><a href="#">Store & Offers</a></li>
            <li class="restaurants"><a href="#">Restaurants</a></li>
            <li class="transactions"><a href="#">Transactions</a></li>
            <li class="logout"><a href="#">Logout</a></li>
          </ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
          <h1 class="page-header"></h1>

          <div class="row">
            <div class="col-lg-4 col-sm-4">
                <div class="numof bookings"><h3><span>39</span><br>No of Bookings</h3></div>
                <div class="numof stores"><h3><span>43</span><br>No of Stores</h3></div>
            </div>

            <div class="col-lg-8 col-sm-8">
                  <div class="track-record">
                    <h2>Track Report</h2> 

                        <div class="row">
                            <div class="col-lg-6 col-sm-6">
                                <div  class="fieldBox from-field form-group">
                                    <input type="text" id="usr" placeholder="From">
                                </div>
                            </div>

                            <div class="col-lg-5 col-sm-5">
                                <div  class="fieldBox from-field form-group">
                                    <input type="text" id="usr1" placeholder="To">
                                </div>
                            </div>

                            <div class="col-lg-6 col-sm-6">
                                <div  class="fieldBox time-field form-group">
                                    <input class="time-toggle" type="text" id="usr2" placeholder="Time">
                                    <div class="timer-box timer-dots">
                                    <div class="inner">
                                        <div class="timer-set">
                                          <a class="up" href="javascript:void(0)"></a>
                                          <input type="text" value="04">
                                          <a class="down" href="javascript:void(0)"></a>
                                        </div>

                                        <div class="timer-set">
                                          <a class="up" href="javascript:void(0)"></a>
                                          <input type="text" value="30">
                                          <a class="down" href="javascript:void(0)"></a>
                                        </div>

                                        <div class="timer-set dot-none">
                                          <a class="up" href="javascript:void(0)"></a>
                                          <input type="text" value="AM">
                                          <a class="down" href="javascript:void(0)"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                             </div>

                            <div class="col-lg-5 col-sm-5">
                                <div  class="btnBox">
                                    <input type="submit" class="btn" value="Submit">
                                </div>
                            </div>
                        </div>
                  </div>
            </div>


          </div>


          <div class="row">
            <div class="col-lg-12 col-sm-12">
               <div class="graph-container">
                <div class="row">
                <div class="col-lg-3 col-sm-4 pull-right"> 
                    <div class="graph-notification">
                          <div class="text"><span class="blue"></span>Total Bookings</div>
                          <div class="text"><span class="green"></span>Total Stores</div>
                    </div>
                </div>
                <div class="col-lg-9 col-sm-8">
                    <div class="graph-in">
                         <img src="common/images/graph.png" alt="logo">
                    </div>
                </div>
              </div>
              </div>
          </div>
      </div>
      <div class="coptyright">BuzzQ © 2016. All Rights Reserved.</div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="common/js/bootstrap.min.js"></script>
    <script src="common/js/custom.js"></script>

  </body>
</html>
